commit 97430fe2b8189a3cbd1a3638761851c586ba1a69
Author: GCC Administrator <gccadmin@gcc.gnu.org>
Date:   Wed Sep 16 00:17:12 2020 +0000

    Daily bump.

diff --git a/gcc/ChangeLog b/gcc/ChangeLog
index dd52d5c4235..dc31655f519 100644
--- a/gcc/ChangeLog
+++ b/gcc/ChangeLog
@@ -1,3 +1,34 @@
+2020-09-15  Will Schmidt  <will_schmidt@vnet.ibm.com>
+
+	Backported from master:
+	2020-09-03  Will Schmidt  <will_schmidt@vnet.ibm.com>
+
+	* config/rs6000/rs6000-call.c (rs6000_init_builtin): Update V2DI_type_node
+	and unsigned_V2DI_type_node definitions.
+
+2020-09-15  Jakub Jelinek  <jakub@redhat.com>
+
+	Backported from master:
+	2020-09-15  Jakub Jelinek  <jakub@redhat.com>
+
+	PR target/97028
+	* config/i386/sse.md (mul<mode>3<mask_name>_bcs,
+	<avx512>_div<mode>3<mask_name>_bcst): Use <avx512bcst> instead of
+	<<avx512bcst>>.
+
+2020-09-15  Richard Biener  <rguenther@suse.de>
+
+	Backported from master:
+	2020-08-25  Richard Biener  <rguenther@suse.de>
+
+	PR debug/96690
+	* dwarf2out.c (reference_to_unused): Make FUNCTION_DECL
+	processing more consistent with respect to
+	symtab->global_info_ready.
+	(tree_add_const_value_attribute): Unconditionally call
+	rtl_for_decl_init to do all mangling early but throw
+	away the result if early_dwarf.
+
 2020-09-14  Sergei Trofimovich  <siarheit@google.com>
 
 	Backported from master:
diff --git a/gcc/DATESTAMP b/gcc/DATESTAMP
index 792c97ce32d..bc812c5fa15 100644
--- a/gcc/DATESTAMP
+++ b/gcc/DATESTAMP
@@ -1 +1 @@
-20200915
+20200916
diff --git a/gcc/testsuite/ChangeLog b/gcc/testsuite/ChangeLog
index 7c96e2b71bf..b0967807062 100644
--- a/gcc/testsuite/ChangeLog
+++ b/gcc/testsuite/ChangeLog
@@ -1,3 +1,39 @@
+2020-09-15  Will Schmidt  <will_schmidt@vnet.ibm.com>
+
+	Backported from master:
+	2020-09-11  Will Schmidt  <will_schmidt@vnet.ibm.com>
+
+	* gcc.target/powerpc/pr96139-a.c: Specify -mvsx option and update the
+	dg-require stanza to match.
+	* gcc.target/powerpc/pr96139-b.c: Same.
+	* gcc.target/powerpc/pr96139-c.c: Specify -maltivec option and update
+	the dg-require stanza to match.
+
+2020-09-15  Will Schmidt  <will_schmidt@vnet.ibm.com>
+
+	Backported from master:
+	2020-09-03  Will Schmidt  <will_schmidt@vnet.ibm.com>
+
+	* gcc.target/powerpc/pr96139-a.c: New test.
+	* gcc.target/powerpc/pr96139-b.c: New test.
+	* gcc.target/powerpc/pr96139-c.c: New test.
+
+2020-09-15  Jakub Jelinek  <jakub@redhat.com>
+
+	Backported from master:
+	2020-09-15  Jakub Jelinek  <jakub@redhat.com>
+
+	PR target/97028
+	* gcc.target/i386/avx512f-pr97028.c: Untested fix.
+
+2020-09-15  Richard Biener  <rguenther@suse.de>
+
+	Backported from master:
+	2020-08-25  Richard Biener  <rguenther@suse.de>
+
+	PR debug/96690
+	* g++.dg/lto/pr96690_0.C: New testcase.
+
 2020-09-14  Jose E. Marchesi  <jose.marchesi@oracle.com>
 
 	Backported from master:

